<!DOCTYPE html>
<html>
	<head>
		<title>S05 Output</title>
		<h1>Zuitt IT Solutions</h1>

		<h2>Products Offered</h2>
	</head>
	<body>
		<!-- Table -->
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>₱ 500.00</td>
					<td>Package includes a fully functional website with desired specifications</td>
				</tr>
			</tbody>
			<tbody>
				<tr>
					<td>Premium</td>
					<td>₱ 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
				</tr>
			</tbody>
			<tbody>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tbody>
		</table>
	</body>

	<body>
	<!-- Contact Form -->
			<h2>Contact Form</h2>

		<form>
			<label for="fname">First Name:</label>

			<br>

			<input type="text" id="fname" required="true">

			<br>

			<label for=lname>Last Name:</label>

			<br>

			<input type="text" id="lname" required="true">

			<br>
			
			<label for=email>Email:</label>

			<br>

			<input type="Email" id="email" required="true">

			<br>
			
			<label for=cnumber>Contact Number:</label>

			<br>

			<input type="number" id="cnumber" required="true">

			<br>
			
			<label>Service Type:

			<br>

				<select required="true">
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select>	
			</label>

			<br>

			<label>Preferred Contact:

			<br>

				<input type="checkbox"> Email

			<br>

				<input type="checkbox"> Phone
			</label>

			<br>

			<label>Package:

			<br>

				<input type="radio"> Basic

			<br>

				<input type="radio"> Premium
			</label>

			<br>
			<br>

			<label>Message

			<br>

				<textarea></textarea>
			</label>

			<br>

			<button>Send Inquiry</button>

			<br>

			<button>Reset
				<a href="file:///C:/Users/Moy/Documents/classes/Batch139/s05/a1/contact.html?"></a>
			</button>
		</form>
	</body>
</html>